## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderProgram::VariableMapEntry Member List

This is the complete list of members for csShaderProgram::VariableMapEntry, including all inherited members.

csShaderVarMapping(csStringID n, const char *d) | csShaderVarMapping | `[inline]`
destination | csShaderVarMapping |
mappingParam | csShaderProgram::VariableMapEntry |
name | csShaderVarMapping |
userVal | csShaderProgram::VariableMapEntry |
VariableMapEntry(csStringID s, const char *d) | csShaderProgram::VariableMapEntry | `[inline]`
VariableMapEntry(const csShaderVarMapping &other) | csShaderProgram::VariableMapEntry | `[inline]`